* Simplify debian/rules, adjust versioned build dependencies on debhelper
[debian/bti.git] / debian / bti.bash-completion
1 bti-bashcompletion bti